#impressum {
    color: #FFFFFF;
	float: left;
	text-align: right;
	width: 690px;
	height: 30px;
	padding-top: 10px;
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 20px;
	}
#headerright, #headerrightEN, #headerrightCZ {
	float: left;
	width: 690px;
	height: 105px;
	background-color: #CEC701;
	background-image: none;
	}
#headerrightEN {
	background-image: none;
	}
#headerrightCZ {
	background-image: none;
	}
#biodiv {
    color: #FFFFFF;
	float: left;
	width: 690px;
	height: 47px;
	overflow: hidden;
	}
.biodiv, a.biodiv:link, a.biodiv:active, a.biodiv:visited, a.biodiv:hover, a.biodiv:focus {
	color: #FFFFFF;
	text-decoration: none;
	width: 670px;
	height: 47px;
	display: block;
    }
.navbalkenbiodiv {
	background-image: url(../images/layout/nav2011.gif);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	}
.navbalkenbiodiv2 {
	background-image: url(../images/layout/nav2011-2.gif);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	}
.li_navbiodiv {
	font-size: 1.1em;
	font-weight: normal;
	padding-left: 65px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 290px;
	height: 25px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 220px;
	height: 20px;
    }
.li_sitemapbiodiv {
	font-weight: normal;
	padding-left: 65px;
	padding-bottom: 5px;
	padding-top: 5px;
	width: 665px;
	height: 25px;
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 600px;
	height: 20px;
    }
